/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

h1.x-brand.text {
    margin-bottom: 24px;
    margin-left: 0px;
    bottom: 0px;
    position: absolute;
}
/* topbar */
.x-topbar {
  padding:0px;
}
.x-topbar-inner.x-container.max.width {
  margin: 0px;
  width: 100%;
}
.x-topbar .p-info {
  margin: 0px;
}
.headerimg{
  width: 100%;
  background-size: 2126px 207px;
     background-image: url("http://tizm.nl/bmxnoordoost.nl/wp-content/uploads/2015/10/bmxnoordoost-header-2015.jpg");
   background-repeat: no-repeat;
    background-color: #4F719D;
  height: 206px;
}
.x-topbar p {
  margin: 0px;
}
h1.x-brand.text {
  margin-top:24px;
  margin-left: 0px;
}
/* navbar */
.x-navbar .mobile .x-nav li>a {
  background-color: rgb(30, 66, 132);
}
.x-topbar .x-social-global {
  display:none;
}
.x-navbar .x-brand {
  margin-top: 0px;
  margin-left: 0px;
  text-align: center;
}
.x-navbar .desktop .x-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #1e4284;
}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
  box-shadow: none;
}
.x-navbar-fixed-left .desktop .x-nav>li{
  border-bottom: 1px solid #536E9F !important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a, .x-navbar .desktop .sub-menu li > a:hover, .x-navbar .desktop .sub-menu li.x-active > a, .x-navbar .desktop .sub-menu li.current-menu-item > a, .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a, .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav li.x-active > a, .x-navbar .mobile .x-nav li.current-menu-item > a {
  background-color: rgb(218, 136, 36) !important;
  font-weight: normal !important;
}
.x-header-landmark {
  padding: 4px 0 8px 0px;
  background-color: #DA8824;
  border: none;
}
/* font */
h1, .h1 {
  margin: auto;
}
.x-btn-navbar.collapsed {
    background-color: #1F4384;
}
.x-colophon.bottom {
    background-color: #D4D7DE !important;
}
.x-colophon.bottom {
    padding: 0px;
}
.x-navbar-inner a {
	text-decoration: none !important;
}
.h-landmark, .entry-title.h-landmark {
color: #FFFFFF !important;
}